<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Z2-nW-HnS.title</key>
	<string>取消</string>
	<key>2nk-hA-9B6.ibShadowedToolTip</key>
	<string>⌘U</string>
	<key>3Bc-1C-9OS.ibShadowedToolTip</key>
	<string>此值将附加到密码之后。</string>
	<key>5Aj-Mj-IeL.title</key>
	<string>LastPass Integration</string>
	<key>5TQ-95-CTG.headerCell.title</key>
	<string>用户名</string>
	<key>7Bx-D4-UJW.headerCell.title</key>
	<string>账户名称</string>
	<key>8TK-tS-x8O.title</key>
	<string>输入用户名</string>
	<key>FcD-7X-dI7.title</key>
	<string>重置集成配置</string>
	<key>JCZ-Y8-Qwb.title</key>
	<string>拷贝密码</string>
	<key>KJz-bJ-Ceu.title</key>
	<string>发送密码前探测</string>
	<key>Kpr-Sc-XL9.title</key>
	<string>Keeper Security</string>
	<key>L8v-4l-r7i.title</key>
	<string>KeePassXC Integration</string>
	<key>MSb-ee-BPy.placeholderString</key>
	<string>两步验证码</string>
	<key>NiB-kX-LCW.title</key>
	<string>打开密码管理器需要认证</string>
	<key>OQw-SM-05S.title</key>
	<string>macOS 钥匙串</string>
	<key>QvC-M9-y7g.title</key>
	<string>密码管理器</string>
	<key>Snz-rY-teV.title</key>
	<string>广播 (⌘B)</string>
	<key>bWd-3n-Ht7.title</key>
	<string>Bitwarden Integration</string>
	<key>bnk-85-PIJ.title</key>
	<string>切换账户</string>
	<key>cJc-2Y-nqj.title</key>
	<string>追加 OTP</string>
	<key>e1o-Qd-tVw.title</key>
	<string>1Password Integration</string>
	<key>gZd-K3-pQw.title</key>
	<string>输入密码后自动发送回车键</string>
	<key>k5K-U4-GJK.title</key>
	<string>正在处理…</string>
	<key>lOy-Zp-5fu.placeholderString</key>
	<string>账户名称</string>
	<key>q4P-mt-M1V.title</key>
	<string>关闭</string>
	<key>ukG-tU-z1b.headerCell.title</key>
	<string>密码</string>
	<key>vYl-C6-kGA.title</key>
	<string> </string>
	<key>vfK-Gq-Zpd.title</key>
	<string>重新载入项目</string>
	<key>xRh-dk-KPU.title</key>
	<string>输入密码</string>
	<key>y6Q-64-Xsz.title</key>
	<string>显示密码</string>
	<key>zCR-Gt-cR9.title</key>
	<string>屏幕锁定后需要认证</string>
</dict>
</plist>
